from math import *

def norme(xa,ya,xb,yb):
    d=sqrt((xb-xa)**2+(yb-ya)**2)
    return d

def equilateral(xa,ya,xb,yb,xc,yc):
    ab=norme(xa,ya,xb,yb)
    ac=norme(xa,ya,xc,yc)
    bc=norme(xb,yb,xc,yc)
    if ab==ac and ab==bc:
        return True
    else:
        return False
